System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Description.ServiceDescriptionBaseCollection To be added To be added
- Method
  System.Int32 `` To be added: an object of type 'OperationMessage' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'OperationMessage' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'OperationMessage []' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.OperationFlow To be added To be added: an object of type 'OperationFlow' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'OperationMessage' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.OperationInput To be added To be added: an object of type 'OperationInput' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'OperationMessage' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.OperationMessage `` To be added: an object of type 'int' To be added To be added: an object of type 'OperationMessage' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` a a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` a a a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.OperationOutput To be added To be added: an object of type 'OperationOutput' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'OperationMessage' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` a a To be added To be added 1.0.5000.0 2.0.0.0